@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700&subset=latin-ext);

* {
    border: none;
    margin: 0;
    
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition:  all 200ms linear;
}
.w-a,.w-a-ch * {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.a,.a-b,.a-ch * {
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition:  all 200ms linear;
}
body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #000;
    background: url('../img/bg.png') no-repeat top center;
    background-attachment: fixed;
}
body#tinymce, body#tinymce * {
    color: #000 !important;
    background: #fff;
}
h1,h2,h3,h4 {
    
}
.clearfix {
    clear: both;
}
a, a:visited {
    text-decoration: none;
    color: #e51b1c;
}
a:hover {
    text-decoration: underline;
}
.container {
    width: 1200px;
    margin: 0 auto;
}
#menu_bars {
    display: none;
}
#header {
    
}
#logo {
    float: left;
    padding: 40px 0px 22px;
}
#logo a, #logo a img {
    display: block;
    margin: 0 auto;
}
#nav {
    float: right;
    padding: 40px 0px 16px;
    max-width: 876px;
    /* overflow: hidden; */
}
#nav .menu {
    padding: 0;
}
#nav .menu li {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 5px;
    border-right: 1px solid #fff;
    position: relative;
}
#nav .menu li:last-child {
    border-right: none;
}
#nav .menu li a {
    display: block;
    text-decoration: none;
    font-size: 21px;
    text-transform: uppercase;
    color: #000;
    font-weight: 300;
    padding: 20px 6px;
    position: relative;
}
#nav .menu li a img {
    position: absolute;
    
    top: 6px;
    left: calc(50% - 8px);
    height: 11px;
}
#nav .menu li.active , #nav .menu li:hover {
    background: #fff;
}
#nav .menu li .sub-menu {
    position: absolute;
    display: none;
    z-index: 9999999;
    padding: 0;
    width: 100%;
    border: 1px solid #fff;
    left: 0;
    background-color: #fff;
}
#nav .menu li .sub-menu li {
    display: block;
    
}
#nav .menu li .sub-menu li a {
    text-align: left;
    
    border-bottom: 1px solid #ddd;
    padding: 8px 6px;
}
#nav .menu li .sub-menu li a:hover {
    background: #ddd;
}
#slider {
    height: 440px;
    width: 100%;
    position: relative;
}
#footer {
    padding: 15px 25px;
    border-top: 5px solid #e51b1c;
    background: #fff;
}
.sign {
    color: #e51b1c;
    text-align: right;
    font-size: 13px;
    font-weight: 300;
    padding: 14px 0px;
}
#content {
    color: #3f3f3f;
    font-weight: 300;
    font-size: 16px;
    border-top: 1px solid #3f3f3f;
    margin: 18px 0px 0px;
    padding: 18px 0px 36px;
    background-color: #fff;
    line-height: 24px;
}
#content .content-text {
    padding: 0px 10px;
}
#footer .footer-text {
    float: left;
    font-size: 15px;
    color: #000;
    font-weight: 300;
    width: 220px;
}
#footer .footer-text h2 {
    font-size: 24px;
    color: #000;
    font-weight: 300;
    margin-bottom: 11px;
}
#footer .footer-text h2 b {
    color: #e51b1c;
    font-weight: 700;
}
#footer .footer-map {
    float: left;
    width: 390px;
    height: 155px;
}
#footer .footer-banner {
    float: left;
    padding: 0px 80px 0px;
    height: 155px;
    box-sizing: border-box;
    overflow: hidden;
    width: 410px;
}
#footer .footer-socialbuttons {
    float: left;
    
    padding: 47px 0px;
    box-sizing: border-box;
    height: 155px;
    width: 130px;
}
#footer .footer-socialbuttons a {
    display: inline-block;
    vertical-align: middle;
    width: 61px;
    height: 61px;
    text-align: center;
    padding: 16px 10px;
    box-sizing: border-box;
    color: #fff;
    font-size: 22px;
    margin-right: 2px;
}
#footer .footer-socialbuttons a.facebook {
    background: #006699;
}
#footer .footer-socialbuttons a.google {
    background: #dd4b39;
}
#footer .footer-socialbuttons a:hover {
    opacity: 0.8;
    
}
.page-name {
    margin-bottom: 18px;

}
.page-name h1 {
    font-size: 32px;
    font-weight: 300;
    color: #E41B1C;
}
#buttons {
    margin-top: 18px;
}
#buttons a {
    display: inline-block;
    vertical-align: middle;
    font-size: 19px;
    color: #e41b1c;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 300;
    border: 1px dotted #e41b1c;
    width: 290px;
    padding: 7px 7px;
    text-align: center;
    margin-right: 12px;
    box-sizing: border-box;
}
#buttons a:nth-child(4n+4) {
    margin-right: 0;
}
#buttons a:hover {
    background: #e41b1c;
    color: #fff;
}
#slider-offers-count {
    width: 326px;
    height: 100px;
    box-sizing: border-box;
    padding: 15px 18px;
    background-color: #fff;
    position: absolute;
    left: -10px;
    bottom: 100px;
    box-shadow: 1px 1px 1px #9E9E9E;
}
#slider-offers-count h2 {
    font-size: 19px;
    font-weight: 300;
    color: #5d5d5d;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
#slider-offers-count h2 b {
    font-size: 52px;
    color: #e41b1c;
    font-weight: 700;
    display: block;
    line-height: 46px;
}
#slider-offers-count a {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    font-size: 42px;
    color: #fff;
    font-weight: 300;
    width: 170px;
    height: 70px;
    box-sizing: border-box;
    text-align: center;
    padding: 7px 0px;
    background: #e41b1c;
    border: 1px solid #e41b1c;
    margin-left: 34px;
    text-transform: uppercase;
}
#slider-offers-count a:hover {
    background: #fff;
    color: #e41b1c;
}
#content .content-text table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}
#content .content-text table td {
    vertical-align: top;
    padding: 0px 16px 0px 0px;
    width: 25%;
}
#content .content-text h1 {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 20px;
}
#content .content-text h2 {
    margin-bottom: 20px;
}
#jobs-list {
    
}
#jobs-list .jobs-list-item {
    text-decoration: none;
    background: rgb(255, 255, 255);
    box-shadow: 0px 0px 2px #9E9E9E;
    margin: 0px 10px 10px 0px;
    padding: 10px 20px;
    width: 580px;
    border: 1px solid #fff;
    display: block;
    box-sizing: border-box;
    float: left;
}
#jobs-list .jobs-list-item:hover {
    background: #f5f5f2;
    border: 1px solid #e51b1c;
}
#jobs-list .jobs-list-item .jobs-list-left {
    float: left;
}
#jobs-list .jobs-list-item .jobs-list-right {
    float: right;
}
#jobs-list .jobs-list-item:after,#jobs-list:after {
    display: block;
    content: ' ';
    clear: both;
}
#jobs-list .jobs-list-item .jobs-list-item-place {
    font-size: 12px;
    
    color: #3F3F3F;
}
#jobs-list .jobs-list-item .jobs-list-item-position {
    font-size: 20px;
    
    padding: 5px 0px 0px;
}
#jobs-list .jobs-list-item .jobs-list-item-button {
    display: block;
    vertical-align: middle;
    text-decoration: none;
    font-size: 23px;
    color: #fff;
    font-weight: 300;
    box-sizing: border-box;
    text-align: center;
    padding: 13px 20px;
    background: #e41b1c;
    border: 1px solid #e41b1c;
    text-transform: uppercase;
}
#jobs-list .jobs-list-item:hover .jobs-list-item-button {
    background: #fff;
    color: #e41b1c;
}
#jobs-list-sort {
    margin-bottom: 20px;
}
#jobs-list-sort h2 {
    display: inline-block;
    vertical-align: middle;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 0px !important;
    color: #E41B1C;
}
#jobs-list-sort .input {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #E41B1C;
    font-size: 16px;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 300;
    padding: 12px 10px;
    width: 278px;
    margin: 0px 20px 0px 20px;
}
#jobs-list-sort .button {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    font-size: 23px;
    color: #fff;
    font-weight: 300;
    box-sizing: border-box;
    text-align: center;
    padding: 10px 20px;
    background: #e41b1c;
    border: 1px solid #e41b1c;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    height: 48px;
    cursor: pointer;
}
#jobs-list-sort .button:hover {
    background: #fff;
    color: #e41b1c;
}
#job-details {

}
#job-details .job-details-position {
    font-size: 40px;
    font-weight: 300;
    margin-bottom: 10px;
}
#job-details .job-details-place {
    font-size: 14px;

    margin-bottom: 10px;
    margin-top: -10px;
}
#job-details .job-details-description {
    margin-bottom: 20px;

}
#job-details .job-details-column {
    float: left;

    width: 50%;
    box-sizing: border-box;
    padding: 10px 20px;
}
#job-details .job-details-title {
    text-transform: uppercase;

    font-size: 24px;
    margin-bottom: 10px;
    color: #E41B1C;
}
#job-details .job-details-content {

}
#job-details .job-details-info {
    font-size: 14px;

    margin-top: 20px;
    line-height: 18px;
}
#job-details .job-details-button {
    display: block;
    vertical-align: middle;
    text-decoration: none;
    font-size: 23px;
    color: #fff;
    font-weight: 300;
    box-sizing: border-box;
    text-align: center;
    padding: 13px 20px;
    background: #e41b1c;
    border: 1px solid #e41b1c;
    text-transform: uppercase;
    cursor: pointer;
    margin: 20px auto 0 auto;
    width: 400px;
}
#job-details .job-details-button:hover {
    background: #fff;
    color: #e41b1c;
}
#job-details .job-details-form {
    display: none;
}
#fileSelect {
    width: auto !important;
    
}
#fileSelect tr {
    
}
#fileSelect tr th {
    
}
#fileSelect tr td {
    width: auto !important;
    
    padding: 5px 5px !important;
}
#job-apply {

}
#job-apply h2 {

}
#job-apply .job-apply-input {
    padding-bottom: 10px;

}
#job-apply .job-apply-input label {
    font-size: 18px;

    font-weight: 600;
    width: 280px;
    display: inline-block;
    vertical-align: middle;
}
#job-apply .job-apply-input .input {
    border: 1px solid #E41B1C;

    font-size: 16px;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 300;
    padding: 5px 10px;
    width: 300px;
}
#job-apply .job-apply-input .checkbox {
    width: 20px;

    height: 20px;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}
#job-apply .job-apply-input span {
    font-size: 15px;

    display: inline-block;
    vertical-align: top;
    max-width: 800px;
}
#job-apply .job-apply-input .button {
    vertical-align: middle;
    text-decoration: none;
    font-size: 19px;
    color: #fff;
    font-weight: 300;
    box-sizing: border-box;
    text-align: center;
    padding: 3px 20px;
    background: #e41b1c;
    border: 1px solid #e41b1c;
    text-transform: uppercase;
    cursor: pointer;
    width: 322px;
    font-family: 'Source Sans Pro',sans-serif;
}
#job-apply .job-apply-input .button:hover {
    background: #fff;
    color: #e41b1c;
    
}
.alert {
    text-align: center;

    padding: 10px 20px;
    font-size: 16px;
    margin-bottom: 20px;
}
.alert.alert-success {
    background-color: #93EA93;

    color: #016701;
}
.alert.alert-warning {
    color: #840202;
    
    background-color: #FDAAAA;
}
.contact {

}
.contact .contact-left {
    float: left;
    width: 810px;
    box-sizing: border-box;
    padding: 0px 40px 0px 0px;
}
.contact .contact-right {
    float: right;
    width: 370px;
}
.contact .contact-map {
    height: 350px;

}
.contact .contact-content {
    padding: 20px 0px 0px;

    font-size: 18px;
}
.contact-form {
}
.contact-form .input {
    display: block;
    
    width: 100%;
    border: 1px solid #E41B1C;

    font-size: 16px;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 300;
    padding: 5px 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.contact-form .textarea {
    height: 182px;
    
}
.contact-form .button {
    vertical-align: middle;
    text-decoration: none;
    font-size: 19px;
    color: #fff;
    font-weight: 300;
    box-sizing: border-box;
    text-align: center;
    padding: 3px 20px;
    background: #e41b1c;
    border: 1px solid #e41b1c;
    text-transform: uppercase;
    cursor: pointer;
    width: 100%;
    font-family: 'Source Sans Pro',sans-serif;
}
.contact-form .button:hover {
    background: #fff;
    color: #e41b1c;
}
.footer-newsletter {
    
}
.footer-newsletter h3 {
    color: #E41B1C;
    
    font-size: 20px;
    margin-bottom: 5px;
}
.footer-newsletter .input {
    display: inline-block;
    width: 82%;
    border: 1px solid #E41B1C;
    font-size: 16px;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 300;
    padding: 5px 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
    vertical-align: top;
    height: 32px;
}
.footer-newsletter .button {
    vertical-align: middle;
    text-decoration: none;
    font-size: 19px;
    color: #fff;
    font-weight: 300;
    box-sizing: border-box;
    text-align: center;
    padding: 3px 6px;
    background: #e41b1c;
    border: 1px solid #e41b1c;
    text-transform: uppercase;
    cursor: pointer;
    width: 13%;
    font-family: 'Source Sans Pro',sans-serif;
    display: inline-block;
    margin-left: -3px;
    height: 32px;
}
.footer-newsletter .button:hover {
    
}

.sg_txt {
    padding:10px;
}

.sg_txt h2 {
font-size: 30px;
    font-weight: 300;
    padding-top:20px;
}

.sg_hx h3{
 font-family: 'Source Sans Pro', sans-serif;
 font-weight:300;
}

.faq-list {
	list-style-type: decimal;
}